Understanding Society User Support - Support #198

Understanding Societies wave 1: a_lmend
09/12/2013 10:50 AM - Wieke Selten

Status: Closed Start date: 09/12/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data analysis

Description

This question is on the variable a_Imend (how marriage/ civil partnership ended) in the first wave of Understanding Societies: the
third category (97 ‘something else’) of the variable a_Imend consists of a fairly large amount of respondents (1.237 / 9%) and | was
wondering why such a large amount of respondents belong to this category. So, when do respondents get a value of ‘97’ on the
a_Imend variable?

Many thanks.

History

#1 - 10/21/2013 10:38 AM - Redmine Admin
- Category set to Data analysis
- Status changed from New to In Progress

- % Done changed from 0 to 50

the ‘something else’s might be those people who have separated but not officially divorced — but for them the marriage has ended.

Jakob

PS Apologies for taking so long to answer this request. The good news is that we will soon be able to release another wave's worth of data.
#2 - 10/28/2013 10:27 AM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:22 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to M1
